Flag Package: kde-l10n-bs 16.04.3-1 (any)

If you notice a package is out-of-date (i.e., there is a newer stable release available), then please notify us using the form below. Do not report bugs via this form!

Note that the following 55 packages will be marked out of date:

The message box portion is meant for short messages only. If you need more than 200 characters for your message, then file a bug report, email the maintainer directly, or send an email to the arch-general mailing list with your additional text.

Note: Do not use this facility if the package is broken! The package will be unflagged and the report will be ignored! Use the bugtracker to file a bug instead.

Please confirm your flag request for kde-l10n-bs: